@charset "utf-8";

body {
	background: url(../images/bg.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #c90825;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #c90825;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #c90825;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ccc;
		margin: 0;
	padding: 0;
}
a:active {
	color: #c90825;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1088px;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 64px;
}
#facebook
{
 	display: block;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	height: 63px;
	margin-bottom: 0;
	width: 64px;
 	background: url("../images/facebook.png") no-repeat 0 0;
}
#facebook:hover
{ 
  background-position: 0 -64px;
}
#facebook span
{
  position: absolute;
  top: -999em;
}
#twitter
{
 	display: block;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 64px;
	margin-bottom: 0;
	width: 64px;
 	background: url("../images/twitter.png") no-repeat 0 0;
}
#twitter:hover
{ 
  background-position: 0 -64px;
}
#twitter span
{
  position: absolute;
  top: -999em;
}
#pinterest
{
 	display: block;
	margin-left: 0px;
	margin-top: 11px;
	display: inline;
	float: left;
	height: 63px;
	margin-bottom: 0;
	width: 64px;
 	background: url("../images/pinterest.png") no-repeat 0 0;
}
#pinterest:hover
{ 
  background-position: 0 -64px;
}
#pinterest span
{
  position: absolute;
  top: -999em;
}
#instagram
{
 	display: block;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 64px;
	margin-bottom: 0;
	width: 64px;
 	background: url("../images/instagram.png") no-repeat 0 0;
}
#instagram:hover
{ 
  background-position: 0 -64px;
}
#instagram span
{
  position: absolute;
  top: -999em;
}
#page-bg {
	margin-left: 0px;
	margin-top: 40px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background: url(../images/inner-bg.png);
	box-shadow: 0px 0px 10px #000;
	width: 960px;
	padding-top: 0px;
	height: 850px;
}
html > body #page-bg {
	height: auto;
	min-height: 850px;
}
#logo {
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 287px;
	margin-bottom: 0;
	width: 343px;
}
#placeholder {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 287px;
	margin-bottom: 0;
	width: 597px;
}
#nav1
{
 	display: block;
	margin-left: 112px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 45px;
	margin-bottom: 0;
	width: 73px;
 	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -45px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 25px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 121px;
 	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -44px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 25px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 43px;
	margin-bottom: 0;
	width: 124px;
 	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -43px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 25px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 141px;
 	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -44px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	margin-left: 25px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 55px;
	margin-bottom: 0;
	width: 175px;
 	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -55px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#left {
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	width: 300px;
}
#center {
	float: left;
	margin-left: 20px;
	margin-top: 0px;
	width: 300px;
}
#right {
	float: left;
	margin-left: 20px;
	margin-top: 0px;
	width: 300px;
}
#fuller {
	float: left;
	margin-left: 360px;
	margin-top: 20px;
	width: 240px;
}
.hl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.hl11 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}

.hb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}


#groper {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 125px;
	margin-bottom: 0;
	width: 300px;
}


#menu
{
 	display: block;
	margin-left: 0px;
	margin-top: 4px;
	display: inline;
	float: right;
	height: 181px;
	margin-bottom: 0;
	width: 300px;
 	background: url("../images/menu.png") no-repeat 0 0;
}
#menu:hover
{ 
  background-position: 0 -181px;
}
#menu span
{
  position: absolute;
  top: -999em;
}
.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 6px;
	margin-top: 127px;
	display: inline;
	float: left;
	margin-bottom: 100px;
	width: 940px;
}


#sub-left {
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	width: 620px;
}
.sub-hl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 620px;
}

.sub-hb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 620px;
}
#clips {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	border: 1px solid #fff;
	height: 197px;
	margin-bottom: 0;
	width: 298px;
}
#map-canvas 
 { margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 300px;
	margin-bottom: 0;
	width: 620px;
 }
 
 #menu-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	width: 300px;
	height: 70px;
	background-color: #ccc;
	border: 1px solid #fff;
}
 #menu-container2 {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	width: 300px;
	height: 70px;
	background-color: #ccc;
	border: 1px solid #fff;
}
#menu-clip {
	margin-left: 5px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 60px;
	margin-bottom: 0;
	width: 166px;
}

.menu-text1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 0px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 119px;
}
.menu-text2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 119px;
}

.form_field { /* Field Names */
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 200px;
}

.form_choice_text { /* Check Box Text */
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 2px #000;
	color: #fff;
	}
	
#frmFormMailContainer/* Form Container */ {padding: 10px;}	
.col_field { /* Field Input */	
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	}